@charset "UTF-8";
:root {
    --color-background: #F9F8F4;
    --color-border: #CCC; 
    --color-font: #333;
    --color-main: #F89C48;
    --color-main2: #F39939;
    --color-white: #FFF;
}

html{
    scroll-behavior: smooth;
}

img {
    width: 100%;
    vertical-align: middle;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
    color: var(--color-font);
}
h1 {
    font: bold 70px/96px "Manrope";
}
h2 {
    font-size: 38px;
}
h3 {
    font-size: 30px;
    letter-spacing: -0.3px;
}
h4 {
    font-size: 24px;
}
h5 {
    font-size: 20px;
}
h6 {
    font-size: 14px;
}

body {
    font-family: "Noto Sans JP", "Manrope", sans-serif;
    background-color: var(--color-background);
}

.service{
    line-height: 1;
    max-width: 1600px;
    padding-top: 320px;
    margin: 0 auto;
}

.service_header {
    width: 80%;
    margin: 0px auto calc(90px + 20px);
    font-size: 20px;
}
.service_title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.service_header h1 {
    flex-shrink: 0;
    margin-left: -10px;   
}
.service_title p {
    flex-shrink: 0;
}

.service_header h1 span {
    display: block;
    font-family: "Manrope";
    color: var(--color-main);
    font-size: 20px;
    line-height: 1;
    font-weight: 400;
    height: 0;
    margin-left: 10px;
}

.service_wrapper {
    margin-left: 10%;
    margin-bottom: -146px;
}

/* パンくずリスト PC */
.breadcrumb {
    display: flex;
    line-height: 1.57;
}

.breadcrumb_item {
    display: inline-block;
    padding: 0 10px;
    color: #CCCCCC;
}
.breadcrumb li:not(:last-child) {
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 2px;
}

.breadcrumb li:last-child a {
    color: #CCCCCC;
}

.breadcrumb_nav {
    padding: 0 10%;
}
/* パンくずリスト（PC）ここまで */

.service_content {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    width: 100%;
    gap: 40px 0;
}
.service_box {
    width: 80%;
    height: fit-content;
    padding: 100px 0 150px;
    border-radius: 20px 0px 0px 20px;
    background-color: var(--color-white);
}
.service-area {
    display: block;
    position: relative;
    max-width: 803px;
    padding: 43px 0px 0;
    margin: 0px 13.89% 0 16.49%;
    border-top: 1px dashed var(--color-font);
}
.service-area::after {
    content: "";
    position: absolute;
    inset: 0;
    width: 45px;
    height: 6px;
    background-color: var(--color-main2);
    border-radius: 0px 0px 5px 5px;
}

.service-area:last-of-type{
    border-bottom: 1px dashed var(--color-font);
}
.service-header {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: fit-content;
    margin-bottom: 50px;
    align-items: center;
}
.service-header-text h2,
.service-header-wrapper h2 {
    line-height: 55px;
    word-break: keep-all;
    overflow-wrap: break-word;
}
.service-header-text h4 {
    padding: 25px 0 15px;
    word-break: keep-all;
}
.service-header-logo {
    object-fit: cover;
    width: 26.2%;
}
#servicelist3 .service-header-logo {
    width: 47.5%;
}
.service-header-logo-sp {
    display: none;
}

/* GooGle マップアイコン */
.service-map-link {
    display: flex;
    gap: 10px;
}
.service-map-link p:first-child {
    margin: 6px 0 17px;
}
.service-map-link p:last-child {
    font-family: "Manrope";
}
.service-map-pin {
    line-height: 17px;
}   
.service-map-pin img {
    width: 12px;
    height: 12px;
    margin-right: 5px;
    display: inline-block;
    vertical-align: baseline;
}
.service-header-text a {
    font-size: 12px;
}
.service-map-button {
    display: flex;
    width: 120px;
    height: 27px;
    align-items: center;
    justify-content: center;
    border: 0.8px solid var(--color-font);
    border-radius: 30px;
    background-color: var(--color-white);
    line-height: 2.7;
}
/* GooGle マップアイコン ここまで */
/* 上段スライダー */
.service-header-slider-frame {
    overflow: hidden;
    margin: 45px 0 20px;
    border-radius: 30px;
}
.service-header-slider-track {
    display: flex;
    transition: .3s ease-out;
}
.service-header-slider-list {
    width: 100%;
    flex-shrink: 0;
}
.service-header-slider img {
    height: 440px;
    object-fit: cover;
}
.service-header-indicator {
    display: flex;
    gap: 0 15px;
}
.service-header-indicator li {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    opacity: 0.5;
}
.service-header-indicator li {
    background-color: var(--color-border);
}
.service-header-indicator li.active {
    background-color: var(--color-main);
    opacity: 1;
}
/* 上段スライダー ここまで */
.service-detail-top {
    margin: 60px 0;
}
.service-detail-top h3 {
    margin: 45px 0 35px;
    line-height: 1.5;
}
.service-detail-top h5 {
    color: var(--color-main);
}
.service-detail p {
    line-height: 1.8;
}
/* 中段スライダー */
.service-detail-slider-back {
    position: relative;
    padding: 70px 0 70px 7.5%;
    background: linear-gradient(90deg, var(--color-background) 0%, var(--color-background) 75%, #ffffff 75%, #ffffff 100%);
}
.service-detail-slider-frame {
    position: relative;
    max-width: 750px;
    width: 100%;
    padding-top: 5px;
    overflow: hidden;
}
.service-detail-slider-frame::after {
    content: "";
    position: absolute;
    top: 6px;
    left: 0;
    width: 8px;
    height: 30px;
    border-radius: 4px;
    background-color: var(--color-main);
}
.service-detail-slider-track {
    display: flex;
    flex-wrap: nowrap;
    transition: .3s ease-out;
    will-change: transform;
    touch-action: pan-y;
    min-width: 100%;
    user-select: none;
    -webkit-overflow-scrolling: touch;
}
.service-detail-slider-list {
    display: flex;
    justify-content: space-between;
    flex-shrink: 0;
    width: 100%;
    padding-left: 18px;
    gap: clamp(10px, 3%, 60px);
    flex: 0 0 100%;
    z-index: 20;
    pointer-events: auto;
}
.service-detail-slider-list img {
    pointer-events: auto;
}
.service-detail-slider-list-left{
    width: 40%;
}
.service-detail-slider-list-left p {
    padding: 30px 0 60px;
}
.service-detail-slider-list-left{
    line-height: 1.5;
}
.service-detail-slider-list-right {
    flex-shrink: 1;
    border-radius: 20px;
    overflow: hidden;
    width: 60%;
    height: 250px;
    margin-right: 10px;
}
.service-detail-slider-list-right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.service-detail-slider-list-right picture {
    width: 100%;
    height: 100%;
}

.service-detail-indicator {
    position: absolute;
    bottom: 70px;
    left: calc(7.5% + 18px);
    display: flex;
    align-items: center;
    gap: 0 10px;
    width: 165px;
    height: 35px;
}
.service-detail-indicator li {
    width: 6px;
    height: 6px;
    border-radius: 3px;
    background-color: var(--color-border);
    opacity: 0.5;
    pointer-events: auto;
}
.service-detail-indicator li.active{
   background-color: rgb(248, 156, 72);
   opacity: 1;
}
.service-detail-indicator li.js-prev,
.service-detail-indicator li.js-next {
    width: 35px;
    height: 35px;
    border-radius: 17.5px;
    background-color: var(--color-main);
    opacity: 1;
    z-index: 15;
    cursor: pointer;
}
.service-detail-indicator li.js-prev {
    position: relative;
    margin-right: 5px;
}
.service-detail-indicator li.js-prev::before,
.service-detail-indicator li.js-prev::after,
.service-detail-indicator li.js-next::before,
.service-detail-indicator li.js-next::after {
    content: "";
    position: absolute;
    width: 8px;
    height: 1px;
    background-color: var(--color-white);
}
.service-detail-indicator li.js-prev::before,
.service-detail-indicator li.js-prev::after {
    left: 11.5px;
}
.service-detail-indicator li.js-next::before,
.service-detail-indicator li.js-next::after {
    right: 11.5px;
}
.service-detail-indicator li.js-prev::before {
    top: 14.2px;
    transform: rotate(-45deg);
}
.service-detail-indicator li.js-prev::after {
    top: 19.4px;
    transform: rotate(45deg);
}
.service-detail-indicator li.js-next::before {
    top: 14.2px;
    transform: rotate(45deg);
}
.service-detail-indicator li.js-next::after {
    top: 19.4px;
    transform: rotate(-45deg);
}
.service-detail-indicator li.js-next {
    position: relative;
    margin-left: 5px;
}
/* 中段スライダー ここまで */
/* サービス詳細データ */
.service-information {
    width: 100%;
    margin: 80px 0;
    border-collapse: collapse;
    text-align: left;
}
.service-information tr {
    border-bottom: 1px solid var(--color-border);
}
.service-information tr:first-child {
    border-top: 1px solid var(--color-border);
}
.service-information tr:nth-child(5) > td {
    line-height: 1.75;
}
.service-information th {
    width: 34%;
    padding: 18px 32px;
    background-color: var(--color-background);
}
.service-information td {
    width: 66%;
    padding: 18px 30px;
    line-height: 20px;
}
.service-information td ul {
    font-size: 16px;
    margin: 4px 0 6px 1.5em;
}
/* サービスの一日の流れ */
.service-flow {
    border-top: 1px dashed var(--color-font);
    padding: 60px 0 80px;
}
.service-flow h5, .service-flow span {
    color: var(--color-main);
}
.service-flow span {
    font-weight: normal;
    display: inline-block;
}
.service-flow-table {
    position: relative;
    width: 100%;
    padding-left: 30px;
    margin-top: 27px;
    line-height: 1.5;
    border-collapse: collapse;
    border-top: 1px solid var(--color-border);
}
.service-flow-table::after {
    position: absolute;
    top: 32px;
    left: 35px;
    content: "";
    width: 1px;
    height: calc(100% - 64px);
    background-color: var(--color-border);
}
.service-flow-table tr {
    border-bottom: 1px solid var(--color-border);
}
.service-flow-table tr:nth-child(2n+1) {
    background-color: var(--color-background);
}
.service-flow-table th {
    position: relative;
    vertical-align: top;
    text-align: left;
    font-family: "Manrope";
    width: calc(120px + 65px);
    padding: 20px 0 20px 65px;
}
.service-flow-table th::after {
    content: "";
    position: absolute;
    top: 27px;      
    left: 30px;
    width: 11px;
    height: 11px;
    border-radius: 5px;
    background-color: var(--color-main);
    z-index: 1;
}
.service-flow-table td {
    font-weight: 700;
    padding: 20px 0;
    padding-right: 20px;
}
.service-flow-table td ul {
    list-style: outside;
}
.service-flow-table td ul li {
    font-weight: 400;
    line-height: 1.25;
    margin-left: 40px;
}

.service-flow-table td ul li::marker{
    font-size: 8px;
}

/* アクセスマップ */
.service-map {
    padding-top: 80px;
    border-top: 1px dashed var(--color-font);
}
.service-map iframe {
    width: 100%;
    margin: 30px 0 50px;
    border-radius: 20px;
}
/* お問い合わせ */
.service-contact {
    text-align: center;
    margin-bottom: 100px;
}
.service-contact-button {
    display: flex;
    width: 100%;
    gap: 0 20px;
}
.service-contact-button .item {
    width: 390px;
    height: 110px;
    border-radius: 20px;
    color: var(--color-white);
    background-color: var(--color-main);
}
.service-contact h5 {
    margin-bottom: 30px;
}
.service-contact-button .item1 h6 {
    padding: 20px 0;
}
.service-contact-button .item2 h6 {
    padding: 20px 0 10px;
}
.item1-text, .item2-text {
    display: flex;
    justify-content: center;
    align-items: center;
} 
.item1-text {
    gap: 0 10px;
}
.item2-text {
    gap: 0 15px;
}
.service-contact-button .item1 img {
    width: 23px;
    height: 23px;
}
.service-contact-button .item1 span {
    font: 600 23px/23px "Manrope";
}
.service-contact-button .item2-text > img {
    width: 28px;
    height: 28px;
}
.service-contact-button .item2 span {
    font: 600 18px/28px "Noto Sans JP";
}
.arrow-right {
    display: flex;
    width: 40px;
    height: 40px;
    background-color: var(--color-white);
    border-radius: 50%;
    justify-content: center;
    align-items: center;
}
.service-contact-button .item a {
    color: #FFFFFF;
    font-weight: 700;
    height: 100%;
}
.arrow-right img {
    width: 12px;
    height: 12px;
}

/* サイドメニュー */
.side {
    position: sticky;
    top: 100px;
    height: 100vh;
}
.sidemenu {
    width: 172px;
    margin-top: 100px;
}
.sidemenu a{
    overflow: unset;
}
#selectedService {
    content: "";
    position: absolute;
    top: 103px;
    left: -28px;
    width: 18px;
    height: 8px;
    border-radius: 4px;
    background-color: var(--color-main);
    transition: .3s ease-out;
}
.sidemenu li {
    height: 65px;
}
.js-sidemenu1 {
    transform: translateY(0);
}
.js-sidemenu2 {
    transform: translateY(65px);
}
.js-sidemenu3 {
    transform: translateY(130px);
}
.sidemenu p {
    font: 12px/17px "Noto Sans JP";
    padding-bottom: 20px;
    margin-top: 5px;
}

#telLink1, #telLink2, #telLink3 {
    pointer-events: none;
    cursor: none;
    text-decoration: none;
    color: inherit;
}

/**************** SP版 *******************/
@media screen and (max-width: 1024px) {

    h1 {
        font: bold 30px/30px "Manrope";
    }
    h2 {
        font-size: 20px;
    }
    h3 {
        font-size: 18px;
    }
    h4, h5 {
        font-size: 16px;
    }
    h6 {
        font-size: 14px;
    }
    body {
        font-size: 14px;
    }
    .pc{
        display: none;
    }
    .service{
        padding-top: 145px;
        overflow-x: hidden;
    }
    .service_header, .service_box, .sidemenu {
        width: 100%;
    }
    .service_header {
        display: flex;
        flex-direction: column;
        font-size: 14px;
        font-weight: 600;
        padding: 0 clamp(30px, 7.7%, 100%);
        margin: auto;
    }
    .service_header h1 {
        flex-shrink: 1;
        margin: 0;
    }
    .service_title p {
        flex-shrink: 1;
    }
    .service_header h1 span{
        font-size: 14px;
        margin: 10px 0 0 0;
        height: auto;
    }
    .service_title {
        flex-direction: column;
        align-items: flex-start;
    }
    .service_title p {
        margin-top: 25px;
    }

    /* パンくずリスト SP */
    .breadcrumb {
        display: flex;
        line-height: 1.833;
    }
    .breadcrumb_nav {
        padding: 40px clamp(30px, 7.7%, 100%);
    }
    
    .breadcrumb li:last-child {
        font-size: 12px;
    }

    /* パンくずリスト（SP）ここまで */

    .service_wrapper {
        margin: 0;
    }
    .service_content {
        display: flex;
        flex-direction: column-reverse;
        padding: 0 clamp(20px, 5.1%, 100%);
    }
    .service_box {
        padding: 0;
        border-radius: 20px;
    }
    .service-area {
        padding-top: 35px;
        margin: 40px 25px;
    }
    .service-area::after {
        width: 30px;
    }
    .service-header {
        margin-bottom: 0;
    }
    .service-header-text {
        width: 100%;
    }
    .service-header-text h2,
    .service-header-wrapper h2 {
        line-height: 1.4;
    }
    .service-header-text h4 {
        padding: 8px 0 13px;
    }
    .service-header-text a{
        font-weight: 700;
    }
    .service-map-lower {
        position: relative;
        display: flex;
        justify-content: space-between;
    }
    .service-map-link {
        flex-direction: column;
    }
    .service-map-link p:first-child {
        margin: 0 0 7px;
    }
    .service-map-link p:last-child {
        font-family: "Noto Sans JP";
    }
    .service-map-button {
        border: 0.5px solid var(--color-font);
    }
    .service-header-logo {
        display: none;
    }
    .service-header-logo-sp {
        position: absolute;
        bottom: 0;
        right: 0;
        display: block;
        width: clamp(80px, 25%, 160px);
    }
    .careplan.service-header-logo-sp {
        width: clamp(160px, 50%, 320px);
        bottom: -5px;
    }
    .service-header-logo-sp img {
        height: 100%;
    }
    /* 上段スライダー */
    .service-header-slider-frame {
        overflow: hidden;
        margin: 30px 0 20px;
        border-radius: 30px;
    }

    .service-header-slider img {
        height: auto;
    }
    .service-header-slider picture {
        height: auto;
    }
    .service-header-indicator {
        justify-content: center;
        gap: 0 8px;
    }
    .service-detail-indicator li.active ,
    .service-detail-indicator li.active {
        opacity: 1;
    }
    /* 上段スライダー ここまで */
    .service-detail-top {
        margin: 40px 0;
    }
    .service-detail-top h3 {
        margin: 40px 0 25px;
    }
    .service-detail-top h5 {
        display: none;
    }
    .service-detail p {
        line-height: 1.715;
    }

    .service-detail-slider-back{
        width: 100%;
        height: auto;
        padding: 30px;
        background: unset;
        background-color: var(--color-background);
    }

    .service-detail-slider-frame{
        width: 100%;
        padding-top: 0;
    }

    .service-detail-slider-list-right img{
        width: 100%;
        aspect-ratio: 250 / 156;
        background-color: #f0f0f0;
    }

    .service-detail-slider-list{
        height: auto;
        flex-direction: column-reverse;
        padding: 0;
        justify-content: left;
        will-change: transform;
        transition: none;
    }

    /* 初回スライド後にトランジションを適用 */
    .loaded .service-detail-slider-list {
        transition: transform 0.5s ease;
    }

    .js-slider1 .service-detail-slider-list:first-child,
    .js-slider2 .service-detail-slider-list:first-child,
    .js-slider3 .service-detail-slider-list:first-child {
        transform: translateX(0);
    }

    .service-detail-slider-list-right{
        width: 100%;
        height: auto;
    }

    .service-detail-slider-list-left{
        width: 100%;
    }

    .service-detail-slider-list-left h5{
        text-align: center;
        margin-top: 15px;
        line-height: 1.5;
    }
    .service-detail-slider-list-left p {
        padding: 15px 0 10px;
    }
    .service-flow-table th::after{
        left: 7px;
    }

    .service-flow-table::after{
        left: 12px;
    }

    .service-detail-slider-frame::after{
        display: none;
    }
    .service-flow span.pc {
        display: none;
    }
    .service-detail-indicator {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        display: flex;
        align-items: center;
        gap: 0 10px;
        width: 100%;
        height: 100%;
        justify-content: center;
        z-index: 10;
        pointer-events: none;
    }

    .service-detail-indicator li.js-prev{
        position: absolute;
        left: -11px;
        width: 25px;
        height: 25px;
    }

    .service-detail-indicator li.js-next{
        position: absolute;
        right: -11px;
        width: 25px;
        height: 25px;
    }

    .service-detail-indicator li.js-list {
        position: relative;
        bottom: calc(-50% + -20px);
        width: 10px;
        height: 10px;
        border-radius: 10px;
    }

    .service-detail-indicator li.js-prev::before,
    .service-detail-indicator li.js-prev::after{
        left: 7px;
    }

    .service-detail-indicator li.js-next::before,
    .service-detail-indicator li.js-next::after{
        right: 7px;
    }

    .service-detail-indicator li:first-child::before,
    .service-detail-indicator li:last-child::before{
        top: 10px;
    }

    .service-detail-indicator li:first-child::after,
    .service-detail-indicator li:last-child::after{
        top: 15px;
    }
    .service-information {
        margin: 70px 0 40px;
    }
    .service-information th {
        font-weight: 600;
        padding: 11px 21px;
        width: 98px;
        text-align: center;
        line-height: 1.5;
    }
    .service-information td {
        padding: 20px 0 20px 20px;
        line-height: 1.5;
    }
    .service-information tr:nth-child(5) > td {
        line-height: 1.5;
    }
    .service-information td ul:not(:last-child) {
        margin-bottom: 10px;
    }
    .service-information td ul {
        font-size: 14px;
        margin: 0;
    }
    #servicelist3 > .service-information ul {
        margin-top: 10px;
    }
    .service-flow-table th{
        width: 113px;
        padding-left: 35px;
        padding-right: 30px;
    }

    .service-flow-table td{
        padding-right: 20px;
    }

    .service-flow-table td ul li{
        margin-left: 20px;
    }

    /* アクセスマップ */
    .service-map {
        padding-top: 40px;
    }
    .service-map iframe {
        margin: 20px 0 30px;
        height: 175px;
    }

    /* お問い合わせ */
    .service-contact {
        margin-bottom: 60px;
    }
    #servicelist3 > .service-map > .service-contact {
        margin-bottom: 40px;
    }
    /* サイドメニュー */
    .side{
        height: auto;
    }

    .sidemenu {
        display: flex;
        gap: 20px 45px;
        justify-content: flex-start;
        flex-wrap: wrap;
        padding: 0 0 0 20px;
        margin-top: 0;
        font-size: 12px;
    }
    .sidemenu li {
        flex-shrink: 0;
        height: fit-content;
    }
    .sidemenu p {
        padding-bottom: 0;
    }
    #selectedService {
        display: none;
    }
    /* サイドメニュー矢印 */
    .sidemenu h6 {
        position: relative;
    }
    .sidemenu h6::before, .sidemenu h6::after {
        content: "";
        position: absolute;
        top: 6px;
        width: calc(5px * sqrt(2) + 1px);
        height: 2px;
        border-radius: 50%;
        background-color: var(--color-main);
    }
    .sidemenu h6::before {
        left: -20px;
        border-radius: 1px 0 0 1px;
        transform: rotate(45deg);
    }
    .sidemenu h6::after {
        left: -15px;
        border-radius: 0 1px 1px 0;
        transform: rotate(-45deg);
    }
    /* サイドメニュー矢印 ここまで */

    .service-contact-button{
        width: 100%;
        flex-wrap: wrap;
        gap: 10px;
        justify-content: center;
    }

    .service-contact-button .item{
        width: 100%;
        max-width: 270px;
        height: fit-content;
    }
    .service-contact-button a {
        width: 100%;
        max-width: 270px;
        height: fit-content;
    }
    .service-contact h5 {
        margin-bottom: 20px;
    }
    .service-contact-button .item1 h6 {
        padding: 12px 0 10px;
        font: 400 14px/14px "Noto Sans JP";
    }
    .service-contact-button .item2 h6 {
        padding: 12px 0 6px;
        font: 400 13px/13px "Noto Sans JP";
    }
    .item1-text {
        gap: 0 8px;
        padding-bottom: 14px;
    }
    .item2-text {
        gap: 0 20px;
        padding-left: 10px;
        margin-bottom: 12px;
    }
    .service-contact-button .item1 img {
        width: 21px;
        height: 21px;
    }
    .service-contact-button .item1 span {
        font: 600 20px/20px "Manrope";
    }
    .service-contact-button .item2 span {
        font: 600 16px/28px "Noto Sans JP";
        padding-right: 4px;
    }
    .arrow-right {
        width: 27px;
        height: 27px;
    }

    #telLink1, #telLink2, #telLink3 {
        pointer-events: auto;
        cursor: pointer;
    }

}